@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.news-info-list {
  border: 1px solid #e7e7e7;
  padding: 15px 10px 0;
  margin-bottom: 10px;
}

.news-info-list .header {
  position: relative;
  height: 20px;
  line-height: 20px;
}

.news-info-list .header .title {
  font-size: 16px;
  color: #666;
  font-weight: normal;
}

.news-info-list .header .icon-change {
  display: inline-block;
  height: 15px;
  width: 15px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAYAAACkVDyJAAAAAXNSR0IArs4c6QAABAVJREFUSA3FVm1sk1UUPuf2QyeGjwwxEjbmF0Yg64Y/2m4KMzATfwkxGknUSTITTdtNfxEmIW+CERM0bKz+mUGFRfyhxiiJ/vADgbm2I6F7GTOGZToYMcEgS2xhbF3v8bnv5uhKB3FUvEn73nvuuec593zccziQDPUQ8+F4VXQrzTJqTjavzWr9LImsYab7wLaQSDIkfB7zc8J8xM30XX1l6U8WW3oWMQ6Z/cmQAPCHRFV0fS7jhsGtC1Kpy41E+mUSesjsASwtwoP4/oqlFqIlTLRCRO52zjKfZuF3yryl+z9dZY07tLw/d97aWdbakUA6lf4EQBXMfB4AO9l7277ule+eKcRfYzetzoreBHBorzuGMxeaapKvvdBd3dqbz69yCdCUg3ZoW1bLMdAXK8WNZZ7F5bGq6I7ZwMz5bt/eU7DQzkXzeLlS1IKbr8hSpidghxpy5Zv5DMDgycgOrektgck8HuWP+aL7ZjNNviCz/ubB9rGY771dLlaP4La/i9CHAIVbro5pH8J0rSL6SzD2LJqnnsDhv66y/fvZo/3N5ZnMxGF4voLItS5R1dZlpDg3ZJFy0boTYGkv8+abBTOCu1a1nYVLNjLJONNE55MDkfnTgLD5A1gsYFbho77ob2ajGCNWGe0TUtth2oqRtESMzEmTOjNkldDZgkDMo8Sul+K+tkTB/esQg8Ovl8if40OAEieoYNTdTHwE+XMURLNR4CdDpHhOPo2V7YGy/L7J1YujvB5u++8Hon+dzuofFfPbBRO/2CosLKH4SFptYZbCLis24P8rL5gMbwzakc23SguFZ+x5rfXB2l/CS28FqBuAx1AVns6OST0A988FNJAM1yHNtiOTbxSEX7uVeD7TNL4bhcK8BHMCFEWlrLkCRfkaQBRnFwr3MnMR5PtSJw+h4UdC0sCKn4r7ol+ZzWKNgB1+U7S8YeQBcMB5vIncFopsCqbt8Pc1T1bvIiCikD+Gd3QbZA+hGl00Ih3AeHUrCCrstAoT2S9Me3GzeHV2ZBn6oE68z2Nw2yYUiMvTgGYS87UfwKV3wQ/BVOrS9+bAXEFNEF3RcgIgy+HBxtxWY8qkk6IT1dEW+NEC6JpRrU/5e8NbLLFm8FxPibp+686AHWkBz7eI2hIXu15EiTqYe6bg4+3vC9VTlj8w0QVHDyIK2z3sOdRVucd0azOG6YPW/tz0cCYjr8BfDVB2Pvx1QrzqucTKvQP/MEP5YZh3tCCgYTIVeuSSfhXymiHkHkMD8xmUGhRo+QOrO6DQ/SDeC6Dbp/aPIyo6ytx3HcjvhW4IaASY8Uy/5T2XufA4mtANWNaiZcCLxEucTaIRAJ5G5T7ucamPu1a321P0az6B3vDnyIIrfwPwWp28zNiz1AAAAABJRU5ErkJggg==) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
  margin-right: 8px;
  vertical-align: -2px;
}

.news-info-list .header .change-btn {
  position: absolute;
  right: 0;
  top: 0;
  color: #37cf6b;
}

.news-info-list .no-more {
  height: 50px;
  line-height: 50px;
  color: #999;
  text-align: center;
  border-top: 1px dashed #e7e7e7;
  display: none;
}

.news-info-list .news-info-item {
  display: block;
  padding: 20px 0px;
  overflow: hidden;
  height: 75px;
  border-top: 1px dashed #e7e7e7;
  font-size: 14px;
}

.news-info-list .news-info-item.first {
  border: 0;
}

.news-info-list .news-info-item .info-pic-wrap {
  display: inline-block;
  position: relative;
  float: left;
  margin-right: 10px;
  overflow: hidden;
  height: 75px;
  width: 90px;
}

.news-info-list .news-info-item .info-pic {
  height: 100%;
  width: 100%;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.news-info-list .news-info-item .info-pic:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
       transform: scale(1.05);
}

.news-info-list .news-info-item .video-type .duration {
  position: absolute;
  right: 2px;
  bottom: 2px;
  font-size: 12px;
  color: #fff;
}

.news-info-list .news-info-item .video-type:before {
  content: "";
  height: 30px;
  width: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -15px;
  margin-left: -15px;
  background: url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
  z-index: 1;
}

.news-info-list .news-info-item .info-detail {
  height: 75px;
  overflow: hidden;
  position: relative;
  font-size: 14px;
}

.news-info-list .news-info-item .title {
  display: inline-block;
  font-weight: normal;
  color: #323232;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 40px;
  line-height: 20px;
  overflow: hidden;
}

.news-info-list .news-info-item .info-footer {
  position: absolute;
  height: 18px;
  line-height: 18px;
  overflow: hidden;
  bottom: 0;
  font-size: 14px;
  color: #999;
}

.news-info-list .news-info-item .info-footer a {
  color: #999;
}

.news-info-list .news-info-item .info-footer span {
  margin-right: 5px;
}

.news-info-list .news-info-item a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.title-wrap {
  position: relative;
  border-left: 5px solid #37cf6b;
  background-color: #fff;
  margin: 25px 0;
  height: 22px;
  line-height: 22px;
}

.title-wrap:before {
  content: '';
  display: inline-block;
  border-top: 1px solid #e7e7e7;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
}

.title-wrap .title {
  position: relative;
  display: inline-block;
  color: #323232;
  font-size: 20px;
  max-width: 500px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  background-color: #fff;
  padding-right: 10px;
  padding-left: 7px;
}

.title-wrap .sub-title {
  color: #666;
}

.title-wrap .more {
  background-color: #fff;
  color: #999;
  font-size: 12px;
  position: absolute;
  padding-left: 10px;
  right: 0;
}

.health-news-list {
  margin-top: 19px;
  margin-bottom: 20px;
}

.health-news-list li {
  overflow: hidden;
  padding-bottom: 26px;
}

.health-news-list .info-pic-wrap {
  display: inline-block;
  float: left;
  width: 132px;
  height: 110px;
  overflow: hidden;
  margin-right: 15px;
}

.health-news-list img {
  height: 100%;
  width: 100%;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.health-news-list img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
       transform: scale(1.05);
}

.health-news-list .detail {
  overflow: hidden;
}

.health-news-list .detail h3,
.health-news-list .detail .title {
  display: inline-block;
  font-size: 20px;
  color: #323232;
  margin-bottom: 15px;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.health-news-list .detail p {
  margin-bottom: 13px;
  font-size: 14px;
  color: #999;
  height: 44px;
  line-height: 22px;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.health-news-list .detail .date {
  font-size: 14px;
  color: #999;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 10px;
}

.health-news-list .detail .channel {
  font-size: 14px;
  color: #999;
}

.health-news-list .detail a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.health-news-list .detail {
  border-bottom: 1px dashed #eee;
  height: 130px;
}

.health-news-list .last .detail {
  border-bottom: 0;
}

.hot-qa-item {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 35px;
}

.hot-qa-item.first {
  border: 0;
}

.hot-qa-item .title {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #323232;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.hot-qa-item .title a {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.hot-qa-item .title a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.hot-qa-item .date {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  max-width: 150px;
  overflow: hidden;
}

.hot-qa-item .qa-item {
  height: 22px;
  line-height: 22px;
  margin-bottom: 8px;
  width: 465px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
}

.hot-qa-item .ask-tag {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-style: normal;
  background-color: #37cf6b;
  margin-right: 5px;
}

.hot-qa-item .answer-tag {
  background-color: #f6a623;
}

.hot-qa-item .qa-item-ask a {
  color: #000;
  font-weight: bold;
}

.hot-qa-item .qa-item-ask a:hover {
  color: #37cf6b;
}

.hot-qa-item .excellent-tag-label {
  color: #FFA800;
  font-size: 12px;
  padding: 0 6px;
  border: 1px solid #FFA800;
  -webkit-border-radius: 40px;
          border-radius: 40px;
  height: 19px;
  line-height: 19px;
}

.hot-qa-item .qa-item-doctor {
  text-indent: 30px;
}

.hot-qa-item .qa-item-doctor em {
  color: #000;
  font-style: normal;
  margin-right: 10px;
}

.hot-qa-item .qa-item-answer {
  color: #666;
}

.doctor-info-item {
  display: inline-block;
  margin: 25px 0;
  overflow: hidden;
  padding: 15px 10px 18px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #e7e7e7;
  font-size: 12px;
  color: #666;
}

.doctor-info-item .avatar-wrap {
  float: left;
  text-align: center;
  margin-right: 7px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap a {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 1px solid #e5f3fe;
  border-radius: 100%;
  margin-bottom: 9px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap img {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 0;
}

.doctor-info-item .avatar-wrap .available,
.doctor-info-item .avatar-wrap .unavailable {
  display: inline-block;
  color: #fff;
  background-color: #ff6134;
  padding: 4px 5px;
}

.doctor-info-item .detail {
  overflow: hidden;
  padding-top: 5px;
}

.doctor-info-item .name {
  color: #37cf6b;
}

.doctor-info-item .name-wrap {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
  max-width: 100%;
  font-size: 14px;
}

.doctor-info-item a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.doctor-info-item .hospital,
.doctor-info-item .half-item {
  display: inline-block;
  line-height: 14px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}

.doctor-info-item .des-item {
  overflow: hidden;
  margin-bottom: 7px;
}

.doctor-info-item .half-item {
  width: 50%;
  max-width: 120px;
  float: left;
}

.doctor-info-item .half-item i {
  color: #ff6134;
  font-style: normal;
}

.doctor-info-item .half-item .color-black {
  color: #323232;
}

.doctor-info-item .des {
  line-height: 20px;
  height: 40px;
  padding-top: 5px;
  overflow: hidden;
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.doctor-info-item .doctor-reason em {
  font-style: normal;
  color: #ff6134;
}

.bread-crumb {
  background-color: #fbfbfb;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  color: #37cf6b;
  margin: 25px auto;
  padding-left: 12px;
  font-size: 16px;
}

.bread-crumb .item {
  display: inline-block;
}

.bread-crumb .item a {
  color: #37cf6b;
}

.bread-crumb .item a:hover {
  text-decoration: underline;
}

.bread-crumb .cur {
  color: #666;
}

.keywords-wrap {
  border: 1px solid #e7e7e7;
  padding: 0 10px;
  margin-bottom: 10px;
  display: none;
}

.keywords-wrap .key-list-title {
  font-size: 16px;
  color: #666;
  margin: 15px 0;
  font-weight: normal;
}

.keywords-wrap .disease-key-list.line {
  border-bottom: 1px dashed #e7e7e7;
}

.keywords-wrap .key-list {
  overflow: hidden;
}

.keywords-wrap .key-list .item {
  margin-right: 30px;
  font-size: 14px;
  margin-bottom: 20px;
  float: left;
}

.keywords-wrap .key-list .name {
  color: #1e8fe0;
}

.keywords-wrap .key-list .name:hover {
  text-decoration: underline;
}

.keywords-wrap .key-list .type {
  color: #999;
}

.ui-main {
  position: relative;
}

.main-wrap {
  position: relative;
  width: 650px;
  overflow: hidden;
  float: left;
}

.sidebar {
  position: relative;
  width: 300px;
  overflow: hidden;
  float: right;
  margin-top: 25px;
}

.news-detail-title {
  margin-top: 25px;
  font-size: 24px;
  line-height: 1.5;
  color: #323232;
}

.desc {
  font-size: 14px;
  line-height: 1.5;
  color: #323232;
  margin-top: 15px;
  font-style: normal;
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 15px;
}

.time {
  margin-top: 15px;
  font-size: 14px;
  color: #999;
}

.news-content {
  font-size: 16px;
  color: #666;
  line-height: 1.8;
  margin-top: 25px;
}

.news-content p {
  margin-top: 15px;
}

.news-content img {
  max-width: 100%;
}

.news-content a {
  color: #53a6e5;
}

.news-content a:hover {
  text-decoration: none;
  border-bottom: 1px dotted #53a6e5;
  cursor: pointer;
}

.news-title {
  margin-top: 30px;
  border-top: 2px #37cf6b solid;
  border-bottom: 1px dashed #e7e7e7;
  padding: 19px 0 21px 0;
  font-size: 16px;
  color: #323232;
}

.health-news-list {
  margin-top: 19px;
  margin-bottom: 20px;
}

.news-info-list {
  margin-bottom: 10px;
}

/*医生列表及相关词汇*/
.similar-doctor-list {
  position: relative;
  width: 100%;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 15px;
  min-height: 200px;
  margin-bottom: 10px;
  display: none;
}

.similar-doctor-list .title {
  color: #666;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
}

.similar-doctor-list .doctor-info-item {
  border: 0;
  border-top: 1px dashed #e7e7e7;
  padding: 0;
  padding-top: 15px;
  margin: 10px 0;
  width: 100%;
}

.graph {
  position: absolute;
  top: 90px;
  right: 0;
  text-align: center;
  z-index: 1;
}

.graph .qr-code-btn {
  display: block;
  -webkit-border-radius: 30px;
          border-radius: 30px;
  overflow: hidden;
  width: 160px;
  overflow: hidden;
  background-color: #37cf6b;
  height: 34px;
  line-height: 34px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 5px;
}

.graph .qr-code-btn:before {
  content: '';
  height: 14px;
  width: 14px;
  margin-right: 7px;
  vertical-align: middle;
  display: inline-block;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAhRJREFUSA3tlU1LG1EUhmds0TZUokILYkhLRdCKKEoXLa5duSv9ScVuCm7cd+mqXbsXVwql8YtWjLrS1lIQCQ2ajM873APXIZOQIXWhHnjnfJ8z5869d4IoihZBFZwGELwAKmDe6d3IZ0Axh842jFxy8hjyP+dfcbZ5dNUoOP3U+RcfYsiDbtAvJ/QIPAa9UqAHwGSLeYJtSE4oB3piKQj6HFe8aqiWSHldIK/HjdJ9w44v991Y0sitW93xNF1u35eMl99sxv34OD/kQA4iFUElDMMSeog8A7bRK3BdBlMwnbVzbFsu5jnyAbLO6TTQ5/mNbR+bzuYrsIGOGk0gy3YEbjlp3jfMGN95bc5aZrnW/RxqPUUfxP7dt0vGNw77I0GXchY6blB00xUa8X3YiqAG9nR56+IWVYHtrtiQ8tAmUY7l+WEvnSL+03O8QNamGtbDaI6lyLUCwe8toQ3+y8WeaML/Tgyxy3K+o9HRjTTURDT9Iu4vqfSYeJsloM1k+GC+rJxaA6AnbULdLP6mkJ6ZaPSM5DLYaThh5spBcOFyjVupUQRdbTNpE9qlawlJ3exJvoDhLVhLOkxPa/iJAP8cLVtCM87G+NjML1/DhiR+xSd0nDr9DVu+oD/hrLZuy4wgeJ0W4/Jn8ScH0b8xpvjvaEqb/C9Lf+0FafiNGpNN6tT1Jj9ALQP8TWU9VhEuU2rJ/vkKsNM6xsWYD18AAAAASUVORK5CYII=) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.graph .qr-code-wrap {
  position: absolute;
  width: 278px;
  background-color: #fff;
  border: 1px solid #37cf6b;
  padding: 9px 0;
  top: 55px;
  left: -57px;
  display: none;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}

.graph .qr-code-wrap img {
  width: 111px;
  height: 112px;
  float: left;
  margin: 0 10px;
  border: 0;
}

.graph .qr-code-wrap .tit {
  font-size: 18px;
  color: #37cf6b;
  font-weight: bold;
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
}

.graph .qr-code-wrap .sub-tit {
  display: block;
  line-height: 18px;
  color: #999;
}

.graph .qr-code-wrap:before {
  content: '';
  position: absolute;
  display: inline-block;
  top: -17px;
  margin-left: -8px;
  left: 50%;
  z-index: 3;
  border-color: transparent;
  border-style: solid;
  border-bottom-color: #fff;
  border-width: 7px 7px 10px 7px;
}

.graph .qr-code-wrap:after {
  content: '';
  position: absolute;
  display: inline-block;
  top: -19px;
  margin-left: -9px;
  left: 50%;
  z-index: 2;
  border-color: transparent;
  border-style: solid;
  border-bottom-color: #37cf6b;
  border-width: 8px 8px 11px 8px;
}

.graph .qr-code-wrap .qr-content {
  text-align: left;
  margin-top: 20px;
}

.graph:hover .qr-code-wrap {
  display: block;
}

.page-ad {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.page-ad-1 {
  margin-top: 40px;
}

.page-ad-2 {
  width: 300px;
  height: 100px;
  margin-bottom: 25px;
}

.doctor-card {
  display: block;
  padding: 8px 17px 18px 17px;
  border: 1px solid #37cf6b;
  border-top-width: 3px;
  margin-top: 20px;
  overflow: hidden;
}

.doctor-card:hover {
  background-color: #f8f8f8;
}

.doctor-card .card-title {
  font-size: 20px;
  color: #323232;
  margin-bottom: 15px;
  clear: both;
}

.doctor-card .avatar {
  float: left;
  width: 65px;
  height: 65px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  margin-right: 10px;
}

.doctor-card .doctor-detail {
  overflow: hidden;
  font-size: 14px;
}

.doctor-card .top {
  color: #666;
  margin-bottom: 5px;
}

.doctor-card .name {
  color: #37cf6b;
}

.doctor-card .tag {
  display: inline-block;
  color: #fff;
  background-color: #f5a623;
  padding: 4px;
  line-height: 12px;
  font-size: 12px;
  margin-right: 5px;
}

.doctor-card .bottom {
  color: #323232;
}

.fixed-layer {
  position: fixed;
  bottom: 0;
  width: 100%;
  min-width: 960px;
  height: 60px;
  line-height: 60px;
  background: #fffdff;
  border-top: 1px solid #37cf6b;
  border-bottom: 1px solid #37cf6b;
  font-size: 16px;
  color: #323232;
}

.fixed-layer .ui-grid {
  position: relative;
}

.fixed-layer .qr-code {
  position: absolute;
  left: 15px;
  top: -70px;
  border: 1px solid #37cf6b;
  -webkit-border-radius: 8px;
          border-radius: 8px;
  padding: 11px;
  height: 96px;
  width: 96px;
  background-color: #fff;
}

.fixed-layer .qr-code img {
  height: 96px;
  width: 96px;
}

.fixed-layer p {
  margin-left: 150px;
}

.fixed-layer .close-btn {
  display: inline-block;
  height: 15px;
  width: 15px;
  position: absolute;
  right: 15px;
  top: 25px;
  background: url(/static/pc/img/seo/close-btn@2x_7f3a1bf.png) no-repeat center;
  -webkit-background-size: 15px 15px;
          background-size: 15px 15px;
  cursor: pointer;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  transition: all .4s;
}

.fixed-layer .close-btn:hover {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.hide {
  display: none;
}

.animation-slide-up {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
       animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
       animation-fill-mode: both;
  -webkit-animation-name: animation-slide-up;
  -moz-animation-name: animation-slide-up;
       animation-name: animation-slide-up;
}

@-webkit-keyframes animation-slide-up {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}

@-moz-keyframes animation-slide-up {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
         transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
    -moz-transform: none;
         transform: none;
  }
}

@keyframes animation-slide-up {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
         transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
    -moz-transform: none;
         transform: none;
  }
}

.column-img {
  float: left;
  width: 80px;
  height: 80px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background: #eee;
}

.column-info {
  margin-left: 90px;
}

.column-info h5 {
  padding-top: 12px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: normal;
  color: #323232;
}

.column-info h5 span {
  background: #FF6666;
  -webkit-border-radius: 40px;
          border-radius: 40px;
  color: #fff;
  font-size: 14px;
  padding: 0 5px 0 3px;
  font-style: italic;
  vertical-align: top;
  display: inline-block;
  position: relative;
  top: 1px;
}

.column-info .news-date {
  font-size: 14px;
  color: #999;
}

.column-bottom {
  overflow: hidden;
  margin: 0 auto 40px;
  border: 1px solid #EAEAEA;
  padding: 12px;
}

.column-bottom p {
  line-height: 1;
  font-family: 'PingFangSC-Regular';
  font-size: 14px;
  color: #666666;
  padding-bottom: 10px;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 12px;
}

.column-bottom p span {
  float: right;
  color: #999;
}
